@import url(comm.css);
.focus_cnt { width:980px; /*background:#efefef;*/ padding-bottom:10px;}
.fc_l { width:400px; }
.fc_news { width:400px; height:210px;}
.fc_news h2 { font:bold 18px/24px "\5FAE\8F6F\96C5\9ED1",tahoma; padding:14px 0 5px;}
.fc_news h2 a,.fc_news h2 a:visited { color:#b70000; text-decoration:none;}
.fc_news h2 a:hover,.fc_news h2 a:active { color:#b70000; text-decoration:underline;}
.fc_news .fc_st { width:400px; font:12px/24px "宋体"; margin:0; display:block;}
.fc_news .fc_st a,.fc_news .fc_st a:visited { color:#222; text-decoration:none;}
.fc_news .fc_st a:hover { text-decoration:underline;}
.fc_new_list { width:400px; margin-top:0px;}
.fc_new_list ul {width:400px; height:170px; font:14px/26px "宋体";}
.fc_new_list ul li { width:390px; height:26px; padding-left:10px; background:url(lanico.png) left no-repeat;}
.fc_new_list ul li.first_news { padding:10px 0 5px; font:16px/26px "\5FAE\8F6F\96C5\9ED1",tahoma; font-weight:bold; width:400px; background:none;}
.fc_new_list ul li a,.fc_new_list ul li a:visited { color:#222; text-decoration:none;}
.fc_new_list ul li a:hover,.fc_new_list ul li a:active { text-decoration:underline; color:#b70000;}

.fc_r { width:560px; /*background:#ccc;*/ padding-bottom:0px; padding-top:10px;}
/*幻灯图开始*/
.fc_pics { width:560px; height:305px; margin-top:10px; position:relative; overflow:hidden;}
.box01_right {height: 305px;margin-bottom:5px;overflow: hidden;position: relative;width: 560px;float: right;}
.box01_right .list {height: 305px;left: 0px;overflow: hidden;position: absolute;top: 0px;width: 560px;z-index: 10;}
.box01_right .list ul {position: relative;margin: 0px;padding: 0px;}
.box01_right .list ul li {left: 0;position: absolute;top: 0;width: 560px;}
.box01_right .list li .con {position: relative;width: 560px;height: 305px;color: #FFF;}
.box01_right .list li .con p {bottom: 0px; color: white;font-size: 14px; height:30px;left: 0px;position: absolute;width: 545px;background-attachment: scroll;background-color: transparent;background: rgba(0, 0, 0, 0.7); background:url(heipng.png) repeat; line-height: 30px;padding-top:0;padding-right: 0;padding-bottom: 0;padding-left: 15px;margin: 0px;}
.box01_right .list li .con a p {color: #FFF;}
.box01_right .btn span { cursor: pointer;height: 39px;text-indent: -9999px;width: 35px;}
.box01_right .btn span.pre {left: 0;position: absolute;top: 136px;z-index: 80;background-attachment: scroll;background-color: transparent;background-image: url(btn04_header.png);background-repeat: repeat;background-position: 0 0;}
.box01_right .btn span.next {position: absolute;right: 0;top: 136px;z-index: 80;background-attachment: scroll;background-color: transparent;background-image: url(btn05_header.png);background-repeat: repeat;background-position: 0 0;}
.box01_right .btn ul {bottom: 10px;position: absolute;right: 16px;z-index: 80;list-style-type: none;margin: 0px;padding: 0px;height: 12px;}
.box01_right .btn ul li {float: left;margin-left: 10px;}
.box01_right .btn ul li a {display: block;height: 12px;text-indent: -9999px;width: 12px;background-attachment: scroll;background-color: transparent;background-image: url(btn02_header.png);background-repeat: repeat;background-position: 0 0;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;overflow: hidden;}
.box01_right .btn ul li.on a {background-attachment: scroll;background-color: transparent;background-image: url(btn03_header.png);background-repeat: repeat;background-position: 0 0;}
/*幻灯图结束*/

.scroll_news { width:560px; height:30px; background:#f6f6f6; margin-top:15px; font-size:12px; line-height:30px;}
.scroll_news span { width:70px; height:30px; text-align:center; background:#e7e7e7; display:block; color:#37ad00; position:relative; float:left;font-weight:bold;}
.scroll_news span em { position:absolute; top:2px; right:-6px; font-style:normal; color:#e7e7e7;}
.scroll_cnt { width:480px; float:right; height:30px; margin-right:5px; overflow:hidden;}
.scroll_cnt .per800 { width:800%; height:30px; float:left;}
.snews_list { float:left;}
.snews_list a { margin-right:10px;}
.snews_list a,.snews_list a:visited { color:#222; text-decoration:none;}
.snews_list a:hover,.snews_list a:active { color:#b70000; text-decoration:underline;}

.video_news { width:560px; height:150px; margin-top:15px;}
.fc_title { width:560px; height:28px; border-bottom:2px solid #d6d6d6; }
.fc_title span { position:relative; font:16px/26px microsoft yahei,"宋体"; display:block; float:left; width:auto; height:26px; border-bottom:2px solid #378638; bottom:-2px;}
/*comm more small*/

.video_news .video_list { width:560px; height:115px; margin-top:10px; overflow:hidden;}
.video_news .video_list ul { width:600px; height:115px;}
.video_news .video_list ul li { width:128px; height:115px; float:left; display:inline; margin-right:16px;}
.video_news .video_list ul li a { display:block; margin-bottom:5px; text-align:center; font-size:12px; position:relative; color:#666;}
.video_news .video_list ul li img { display:block; }
.video_news .video_list ul li a span.video_ico { display:block; width:27px; height:27px; background:url(png24.png) no-repeat -8px -94px; position:absolute; right:5px; bottom:5px;}

.school_news  { width:560px; magrin-top:20px;}
.sn_list_cnt { width:600px; font-size:12px;}
.sn_list_cnt ul { width:135px; margin-top:15px; font-size:18px;font-weight:bolder;}
.sn_list_cnt ul li {
	width:155px;
	height:20px;
	display:block;
	margin-bottom:15px;
	/*float:left;
	display:inline;
	margin-right:15px;
	text-align: right;*/
}
.sn_list_cnt ul li a { display:block; margin-bottom:5px; overflow:hidden; text-align:center; font-size:12px; position:relative; color:#666;}
.sn_list_cnt ul li img { display:block; }

.new_body { width:980px; height:auto; margin:20px auto 0;}
/*栏目通用*/
.new_lanmu_cnt { width:980px; margin:0px auto 0; padding-bottom:10px; /*background:#efefef;*/}
.new_lanmu_cnt .lanmu_title { height:22px; padding:10px 0; border-bottom:2px solid #d6d6d6;}
.new_lanmu_cnt .lanmu_title h3 { float:left; width:auto; color:#378638; padding:0 15px 0 10px; border-left:5px solid #378638; font:bold 20px/22px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; background:url(titbgr.png) right bottom no-repeat;}
.new_lanmu_cnt .lanmu_title .sub_lanmu { width:auto; float:left; margin-left:14px; font:16px/22px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53";}
.new_lanmu_cnt .lanmu_title .sub_lanmu a { color:#666; margin-right:10px;}
.new_lanmu_cnt .lanmu_title span.lanmu_more { float:right; padding-right:20px; font:16px/22px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; background:url(sanjiao.png) right no-repeat;}
.new_lanmu_cnt .lanmu_title span.lanmu_more a { color:#666;}
/*栏目内容左侧*/
.new_lanmu_l { width:400px; margin-top:10px;}
.new_lanmu_l ul {width:400px; height:170px; font:14px/26px "宋体";}
.new_lanmu_l ul li { width:390px; height:26px; padding-left:10px; background:url(lanico.png) left no-repeat;}
.new_lanmu_cnt .new_lanmu_l ul li.first_news { padding:10px 0 5px; font:16px/26px "\5FAE\8F6F\96C5\9ED1",tahoma; font-weight:bold; width:400px; background:none;}
.new_lanmu_l ul li a,.fc_new_list ul li a:visited { color:#222; text-decoration:none;}
.new_lanmu_l ul li a:hover,.fc_new_list ul li a:active { text-decoration:underline; color:#b70000;}
/*栏目内容右侧1 双列表*/
.new_lanmu_r { width:560px; margin-top:10px; padding-top:10px;}
.new_lanmu_mid { width:240px;}
.new_lanmu_mid .hd,.nl_r_r .hd { width:100%; height:24px; font:bold 16px/24px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; padding:0 0 10px 0;}
.new_lanmu_mid a { display:block;}
.new_lanmu_mid a.nl_m_p1 { width:240px; height:160px; position:relative; margin-bottom:20px;}
.new_lanmu_mid a.nl_m_p1 span { display:block; position:absolute; bottom:0; left:0; width:240px; height:35px; color:#fff; text-align:center; font:12px/35px "宋体"; background:url(b_grey.png) repeat; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.new_lanmu_mid .hd b{float:left;}
span.more_comm_small { float:right; /*padding-right:10px;*/ font:14px/22px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53"; /*background:url(lanico.png) right -298px no-repeat;*/}
span.more_comm_small a { color:#888;}

.img_area_btm { width:240px; height:115px; overflow:hidden;}
.img_area_btm_cnt { width:260px; height:115px;}
.img_a_b_c { width:110px; height:115px; margin-right:20px;}
.img_a_b_c a.small_pic { width:110px; height:70px; margin-bottom:5px;}
.img_a_b_c a.title { width:110px; height:40px; line-height:20px; font:12px/20px "宋体"; text-align:center; color:#666;}
.nl_r_r { width:270px; font-size:12px;}
.nl_r_r ul { width:270px; line-height:26px; margin-top:10px; margin-right:20px; margin-top:-5px; margin-bottom:10px;}
.nl_r_r ul li { width:260px; height:26px; padding-left:10px; background:url(lanico.png) left no-repeat;}
/*栏目内容右侧2 上图下列表*/
.nl_r_r .nl_r_p { width:270px; height:115px; margin-bottom:8px; overflow:hidden;}
.nl_r_r .nl_r_p .nl_r_p_cnt { width:300px; height:115px;}
.nl_r_r .nl_r_p .nl_r_p_item { width:125px; height:115px; font-size:12px; overflow:hidden; margin-right:20px; float:left;}
.nl_r_r .nl_r_p .nl_r_p_item a { display:block; margin-bottom:2px; text-align:center; line-height:20px; overflow:hidden;}
.nl_r_r .nl_r_p .nl_r_p_item a img { display:block;}

.image_list_cnt { width:980px; height:330px; overflow:hidden; margin-top:20px;}
.image_list_cnt .image_list { width:1000px; height:330px;}
.image_list_cnt .image_list .image_list_item { width:185px; height:165px; float:left; margin-right:14px;}
.image_list_cnt .image_list .image_list_item a { display:block; font-size:12px; color:#666; text-align:center;}
.image_list_cnt .image_list .image_list_item a img { margin-bottom:5px; display:block;}

 


/*网站底部*/
#footer{color:#b8b8b8;line-height:24px;margin:24px auto 0;width:980px;clear:both}
#footer a{color:#b8b8b8}
#ft_column h3{color:#666;font-family:'Microsoft Yahei';font-size:14px;font-weight:400}
#ft_column ul{border:1px solid #ebebeb;font-size:0;overflow:hidden;padding:16px 0}
#ft_column li{border-left:1px solid #ebebeb;color:#666;display:inline-block;*display:inline;font-family:'Microsoft Yahei';font-size:18px;height:34px;line-height:34px;margin:0 1px 0 -1px;padding:0 24px;*zoom:1}
#ft_column a{color:#666;text-decoration:none}
#ft_column a:hover{color:#2d2d2d}
#ft_column .ico{background:url(t01e33af87e68b92928.png) no-repeat;display:inline-block;height:28px;margin-right:6px;vertical-align:middle;width:22px}
#ft_column a:hover .ico{background-position:0 -30px}
#ft_column .ent .ico{background-position:-30px 0}
#ft_column .ent a:hover .ico{background-position:-30px -30px}
#ft_column .wemedia .ico{background-position:-60px 0;width:27px}
#ft_column .wemedia a:hover .ico{background-position:-60px -30px}
#ft_column .sports .ico{background-position:-90px 0;width:27px}
#ft_column .sports a:hover .ico{background-position:-90px -30px}
#ft_column .mil .ico{background-position:-120px 0;width:34px}
#ft_column .mil a:hover .ico{background-position:-120px -30px}
#ft_column .hot .ico{background-position:-160px 0}
#ft_column .hot a:hover .ico{background-position:-160px -30px}
#ft_column .photo .ico{background-position:-256px 0;width:27px}
#ft_column .photo a:hover .ico{background-position:-256px -32px}
#ft_column .lady .ico{background-position:-190px 0;width:19px}
#ft_column .lady a:hover .ico{background-position:-190px -30px}
#ft_column .internet .ico{background-position:-220px 0;width:25px}
#ft_column .internet a:hover .ico{background-position:-220px -30px}
#ft_copyright{padding:15px 0 9px;*zoom:1}
#ft_copyright:after{clear:both;content:'';display:block}
#ft_copyright ul{float:left;margin-right:90px}

.new_lanmu_shuji { width:705px; margin-top:10px;}
.new_lanmu_shuji p{width:130px; height:170px; float:left; margin-right:11px; display:block}
.new_lanmu_shuji p img{width:130px; height:140px;  display:block}
.new_lanmu_shuji p span{width:130px; height:20px; color:#333; text-align:center; overflow:hidden; display:block}

.box2{width:980px; height:337px;}
.box2_list{width:315px;}
.box2_listt{width:315px; height:32px; line-height:32px; border-bottom:#dedede 1px solid; background:#F5F5F5;}
.box2_listt h3{padding-left:10px; height:32px; text-align:center; font-weight:bold; float:left; text-align:right; border-left:#378638 2px solid; font-size:14px; color:#378638; display:block;}
.box2_listt span{width:35px; height:32px; line-height:32px; float:right; background:url(more.gif) left no-repeat; font-size:12px; text-align:right; color:#CCC; display:block; padding-right:10px;}
.mbr15{margin-right:15px}

.box2_list dl {width:100%;height:80px; padding:9px 0; overflow:hidden;display:block}
.box2_list dl dt {width:30%;height:80px; float:left;display:block}
.box2_list dl dt img {width:100%; height:80px;}
.box2_list dl dd {width:65%;height:80px;float:right; line-height:22px; color:#666666; display:block}
.box2_list dl dd font{font-size:14px; line-height:28px;  color:#000}
.box2_list ul{width:315px; float:left}
.box2_list li{width:300px; height:27px; line-height:27px; padding-left:15px; background:url(lanico.png) left no-repeat; overflow:hidden}
.box2_list li span{width:325px; height:27px; font-size:14px; display:block; color:#3F3F3F; overflow:hidden}
.box2_list li a{ color:#3F3F3F; }
.box2_c{width:320px; float:left; margin-left:15px;}
 /*新加联系方式*/
.m_main{ width:1000px; height:auto; background:#FFFFFF; float:left;}
.m_main_box{ width:979px; height:auto; float:left; margin-left:10px;_margin-left:5px; margin-top:10px;}
.m_main_l{ width:233px; height:auto; float:right;}
.m_main_ltian{ width:233px; height:116px; float:left; border:#076ebb solid 1px;}
.m_main_ltiant{ width:229px; height:58px; float:left; margin-top:2px; margin-left:2px;}
.m_main_ltianc{ width:229px; height:26px; float:left; margin-left:2px;}
.m_main_ltiand{ width:229px; height:26px; float:left; margin-left:2px; margin-top:2px;}

.m_main_lsou{width:233px; height:216px; margin-top:12px; float:left; border:#c2c2c2 solid 1px;}
.m_main_lsout{ width:233px; height:36px; border-bottom:#c3c3c3 solid 1px; background:url(../images/m_sou01.jpg) repeat-x;}
.m_main_lsout_box{ width:116px; height:31px; float:left; margin-left:7px;}
.m_main_lsoud{ width:223px; height:160px; float:left; margin-top:8px; margin-left:4px;_ margin-left:2px;color:#000000;}
#lineSearch {height: auto;width: 213px;}
#linesearchbns {cursor: pointer;text-align: center;}
#linesearchbns .bn {color: #3C3C3C;cursor: pointer;display: inline-block;font-size: 12px;font-weight: 600;height: 23px;padding-left: 10px;
padding-right: 8px;padding-top: 3px;text-align: center;width: 77px;}
#linesearchbns .bn a {color: #000000;text-decoration: none;}
#lineSearchtitle span {color: #093857;display: inline-block;font-size: 14px;font-weight: bold;}
#lineSearchtitle h2 {color: #093857;display: inline;font-size: 14px;font-weight: bold;}
#lineSearch #lineSearchbottom {width: 213px;}
#lineSearch ul {list-style: none outside none;}
#lineSearchText {font-size: 13px;}
#lineSearchText span.celltitle {text-align: right;width: 65px;}
#lineSearchText select {height: 22px;width: 140px;}
#lineSearchText li {height: 25px;padding-top: 5px;}
#lineSearchText li span {display: inline-block;}

.m_main_lliu{width:233px; height:289px; margin-top:12px; float:left; border:#c2c2c2 solid 1px;}
.m_main_lliu_more{ width:45px; height:15px; color:#7f7f7f;float:right; margin-top:13px; margin-right:3px; text-align:center;}
.m_main_lliu_more a{ color:#7f7f7f;}
.m_main_lliu_more a:hover{ color:#ff5400;}
.m_main_lliu_d{ width:233px; height:252px;}
/* scrolltop */
.scrolltop{width:223px;height:242px;overflow:hidden; margin:10px;_margin:5px;}
.scrolltop li{height:auto!important;overflow:hidden;text-align: left;line-height:22px}
.main1_lda{ width:223px; height:auto!important; line-height:22px; color:#666666;}
.main1_ldb{ width:223px; height:auto!important; line-height:22px; color:#ff0000;}

.m_main_lgong{width:233px; height:215px; margin-top:12px; float:left; border:#c2c2c2 solid 1px;}
.m_main_lgongd{ width:233px; height:205px; float:left; margin-top:5px;}
.m_main_lgongd_box{ width:186px; height:33px; border:#CCCCCC solid 1px; margin-top:5px; margin-left:22px;_margin-left:4px; margin-right:3px; float:left;}
.m_main_lgongd_text{ width:176px; height:22px;float:left; margin-top:6px; margin-left:52px;_margin-left:6px; line-height:22px; color:#000000;}
.m_main_lgongd_text a{ color:#000000;}
.m_main_lgongd_text a:hover{ color:#ff5400;}
.m_main_lgongd_boxl{ width:20px; height:22px;float:left; margin-right:5px;}


.m_main_llian{width:233px; height:86px; margin-top:15px; float:left; background:url(../images/m_lian01.jpg) no-repeat;}
.m_main_llian_box{ width:233px; height:66px;float:left; margin-top:10px;}
.m_main_lliant{ width:233px; height:33px; line-height:28px; font-size:16px; font-weight:bold; color:#0a6eb9;}
.m_main_lliant a{color:#0a6eb9; font-size:16px;}
.m_main_lliant a:hover{color:#0a6eb9;}
.m_main_lliantl{ width:28px; height:27px;float:left; margin-left:10px;_margin-left:5px; margin-right:10px;_margin-right:5px;}
.m_main_lliand{ width:233px; height:33px; color:#219e36;line-height:28px; font-size:16px; font-weight:bold;}
.m_main_lliand a{color:#219e36; font-size:16px;}
.m_main_lliand a:hover{color:#219e36;}

.m_main_r{ width:737px; height:auto; float:left;}

.m_metting{ width:737px; height:263px;float:left; margin-bottom:5px;}
.m_metting_l{ width:373px; height:263px; float:left;}
.m_metting_r{ width:364px; height:263px; float:right; background:url(../images/metting02.jpg) repeat-x;}
.m_metting_rt{ width:315px; height:32px; border-bottom:#076ebb solid 4px; float:left; margin-left:18px;_margin-left:9px; color:#076eb9; font-weight:bold; line-height:32px; text-align:left; font-size:16px;}
.m_metting_rd{ width:315px; height:132px; float:left; margin-left:18px;_margin-left:9px; margin-top:2px; color:#000000; line-height:22px;}
.m_metting_rdd{ width:315px; height:84px; float:left; margin-top:3px;margin-left:18px;_margin-left:9px;}
.m_metting_rdd_box{ width:135px; height:36px; background:#076ebb; float:left; margin-top:5px; margin-left:8px; margin-right:8px; text-align:center; line-height:36px; color:#FFFFFF; font-size:14px; font-weight:bold;} 
.m_metting_rdd_box a{ color:#ffffff; font-size:14px;}
.m_metting_rdd_box a:hover{ color:#ffffff;}

.m_news{ width:737px; height:500px;float:left; margin-top:9px; margin-bottom:9px;}
.m_news_box{ width:362px; height:239px; float:left; border:#c2c2c2 solid 1px; margin-top:5px; margin-left:4px;_margin-left:2px; margin-bottom:10px;}
.m_news_boxt{ width:362px; height:36px; border-bottom:#6ddb38 solid 3px; background:url(../images/m_news01.jpg) repeat-x;}
.m_news_boxtl{ width:144px; height:36px; float:left;}
.m_news_boxtr{ width:52px; height:21px; float:right; margin-top:8px; margin-right:8px;_margin-right:4px;}
.m_news_boxd{ width:362px; height:200px;}
.m_news_boxdl{
	width:136px;
	height:100px;
	float:left;
}
.m_news_boxdl_box{
	width:125px;
	height:115px;
	border:#CCCCCC solid 1px;
	float:left;
	margin-left:8px;
	_margin-left:4px;
	margin-top:15px;
}
.m_news_boxdl_tu{ width:111px; height:120px; position:relative; top:3px; z-index:1;}
.m_news_boxdl_text{ width:111px; height:20px; line-height:20px; background:#000;filter:alpha(opacity=60);opacity:0.6; position:relative; z-index:999999; top:62px; color:#FFFFFF; text-align:center;}
.m_news_boxdr{ width:145px; height:130px;float:left; margin-left:8px;_margin-left:4px;}
.boxdr_list{
	width:125px;
	padding:0px;
	text-align:left;
	list-style:none;
	float:left;
	margin-top:-8px;
	height:120px;
	min-height:177px;
}

.boxdr_list .sleft{
	width:125px;
	padding:0px;
	text-align:left;
	list-style:none;
	float:left;
	margin-top:30px;
	height:120px;
	min-height:177px;
}
/*.boxdr_list ul{padding:0px;margin:0px;list-style:none; }
.boxdr_list ul li{line-height:24px; height:24px; white-space:nowrap;
    display:block;}
.boxdr_list ul li a{width:205px;line-height:24px; padding-left:15px; background: url(../images/dian01.jpg) 4px 6px no-repeat;  color:#000000;}
.boxdr_list ul li a:hover{  width:205px;line-height:24px; padding-left:15px;color:#FF5400;}*/


.m_view{ width:737px; height:218px;float:left; margin-top:10px; background:url(../images/m_vivw01.jpg) no-repeat;}
.m_viewt{ width:737px; height:37px; float:left; line-height:37px;}
.m_viewtl{ width:78px; height:20px; float:left; margin-top:11px; margin-left:50px;_margin-left:25px; color:#FFFFFF; line-height:20px; font-weight:bold; font-size:14px;}
.m_viewtr{ width:50px; height:20px; float:right; line-height:20px;margin-top:11px; margin-right:12px;_margin-right:6px;}
.m_viewtr a{ color:#FFFFFF;}
.m_viewtr a:hover{ color:#FF5400;}
.m_viewd{ width:725px; height:175px; float:left; margin-left:6px;_ margin-left:3px; margin-top:2px;}
.img-scroll { position:relative; width:725px; height:175px;}
.img-scroll .prev,.img-scroll .next { position:absolute; display:block; width:20px; height:20px; top:0; color:#999; text-align:center; line-height:20px;}
.img-scroll .prev { left:0; top:75px;}
.img-scroll .next { right:0;top:75px;}
.img-list { position:relative; width:725px; height:175px; margin-left:20px;_margin-left:10px; overflow:hidden;}
.img-list ul { width:9999px;}
.img-list li { float:left; display:inline; width:163px; margin-right:10px; margin-top:10px; height:147px; text-align:center; line-height:147px;}
.m_viewd_tu{ width:163px; height:147px;}
.m_viewd_tut{ width:163px; height:123px; border:#e4e4e4 solid 1px;}
.m_viewd_tut_box{ width:156px; height:116px;float:left; margin-top:4px; margin-left:4px;_margin-left:2px;}
.m_viewd_tud{ width:163px; height:20px; line-height:20px; text-align:center; color:#2d2d2d;}
.m_viewd_tud a{ color:#2d2d2d;}
.m_viewd_tud a:hover{ color:#ff5400;}

.m_foooter{ width:1000px; height:73px; background:url(../images/m_footer01.jpg) no-repeat; float:left;}




.blk_18 a { color:#213f71; font-size:9pt; text-decoration:none; }
.blk_18 a:hover { color:#0066cc; }
.blk_18 { overflow:hidden; zoom:1; font-size:9pt; border:1px solid #e3e3e3;width:100%;height:130px; margin-top:8px; }
.blk_18 .pcont { width:94%;height:130px; float:left; overflow:hidden; padding-left:5px; }
.blk_18 .ScrCont { width:32766px; zoom:1; margin-left:-5px; }
.blk_18 #List1_1, .blk_18 #List2_1 { float:left; }
.blk_18 .LeftBotton, .blk_18 .RightBotton { width:15px; height:110px; float:left; background:url(../images/ax.gif) no-repeat; }
.blk_18 .LeftBotton { background-position: 0 0; margin:8px 5px 0;}
.blk_18 .RightBotton { background-position: 0 -140px; margin:8px 1px 10px 5px; }
.blk_18 .LeftBotton:hover { background-position: -20px 0; }
.blk_18 .RightBotton:hover { background-position: -20px -140px; }
.blk_18 .pl img { display:block; cursor:pointer; border:none; margin:6px auto 1px auto; }
.blk_18 .pl { width:105px;height:110px; border:1px solid #f3f3f3; float:left; float:left; text-align:center; line-height:24px; }
.blk_18 a.pl:hover { border:1px solid #5dacec; color:#5dacec; background:#fff; }
.blk_18 a img{width:96px;height:100px;}  